@charset "UTF-8";



#obfc-page-top-title1 {
	background-image: url(/assets/3min/img/threemin-page-title-img1.jpg);
	margin-bottom: 70px;
}
#obfc-page-top-title1 .title {
	letter-spacing: 0.025em;
}
#obfc-page-top-title1 .obfc-breadcrumb {
	background-color: transparent;
}
#obfc-page-top-title1 .sub1 {
	color: #FFF;
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-top: -15px;
}


.threemin-content1 .buttons1 {
	text-align: center;
	width: 100%;
}
.threemin-content1 .buttons1 > a {
	margin: auto;
}
.threemin-block1 {
	position: relative;
	width: 100%;
}
.threemin-block1.point2 {
	margin-top: 145px;
}
.threemin-block1.point3 {
	margin-top: 90px;
}
.threemin-block1.point4 {
	margin-top: 90px;
}
.threemin-block1 > .image {
	position: absolute;
	right: 0;
	top: 0;
}
.threemin-block1.rev > .image {
	left: 0;
	right: auto;
	top: 0;
}
.threemin-block1 > .body {
	background: #f2f2f2;
	font-feature-settings: "palt";
	margin: 50px 0 0;
	width: 760px;
}
.threemin-block1.rev > .body {
	float: right;
}
.threemin-block1 > .body > .in {
	padding: 38px 40px 40px 40px;
	position: relative;
	width: 400px;
}
.threemin-block1.rev > .body > .in {
	float: right;
}
.threemin-block1 > .body > .in span.square1 {
	border: 7px solid;
	display: block;
	height: 50px;
	left: -25px;
	position: absolute;
	top: -25px;
	width: 50px;
}
.threemin-block1.rev > .body > .in span.square1 {
	left: auto;
	right: -25px;
}
.threemin-block1.point1 > .body > .in span.square1 {
	border-color: #e7242e;
}
.threemin-block1.point2 > .body > .in span.square1 {
	border-color: #3071b9;
}
.threemin-block1.point3 > .body > .in span.square1 {
	border-color: #00ab84;
}
.threemin-block1.point4 > .body > .in span.square1 {
	border-color: #d82e8b;
}
.threemin-block1 .box1 .txt1 {
	display: block;
	font-family: 'Pathway Gothic One';
	font-size: 29px;
	line-height: 1;
	text-align: center;
}
.threemin-block1.point1 .box1 .txt1 {
	color: #e7242e;
}
.threemin-block1.point2 .box1 .txt1 {
	color: #3071b9;
}
.threemin-block1.point3 .box1 .txt1 {
	color: #00ab84;
}
.threemin-block1.point4 .box1 .txt1 {
	color: #d82e8b;
}
.threemin-block1 .box1 .txt2 {
	color: #FFF;
	font-family: 'Pathway Gothic One';
	font-size: 68px;
	line-height: 1;
	height: 100px;
	line-height: 100px;
	margin: 6px auto 17px;
	overflow: hidden;
	text-align: center;
	width: 100px;
}
.threemin-block1.point1 .box1 .txt2 {
	background-color: #e7242e;
}
.threemin-block1.point2 .box1 .txt2 {
	background-color: #3071b9;
}
.threemin-block1.point3 .box1 .txt2 {
	background-color: #00ab84;
}
.threemin-block1.point4 .box1 .txt2 {
	background-color: #d82e8b;
}
.threemin-block1 .box1 h2 {
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 0.02em;
	line-height: 1.26;
	margin: 0 0 13px;
	text-align: center;
}
.threemin-block1.point1 .box1 h2 {
	color: #e7242e;
}
.threemin-block1.point2 .box1 h2 {
	color: #3071b9;
}
.threemin-block1.point3 .box1 h2 {
	color: #00ab84;
}
.threemin-block1.point4 .box1 h2 {
	color: #d82e8b;
}
.threemin-content1 .title1 {
	border-left: 3px solid;
	color: #262626;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.02em;
	line-height: 1.1;
	margin: 0 0 10px;
	padding: 5px 0 5px 10px;
}
.threemin-content1 .title1.point1 {
	border-color: #e7242e;
}
.threemin-content1 .title1.point2 {
	border-color: #3071b9;
}
.threemin-content1 .title1.point3 {
	border-color: #00ab84;
}
.threemin-content1 .title1.point4 {
	border-color: #d82e8b;
}
.threemin-row5 {
	width: 100%;
}
.threemin-row5 .col1 {
	float: left;
	margin: 0 3.4482% 0 0;
	width: 17.2413%;
}
.threemin-row5 .col1:nth-child(5n) {
	margin-right: 0;
}
.threemin-row5 .col1:nth-child(5n+1) {
	clear: left;
}
.threemin-row5 h4 {
	display: table;
	font-feature-settings: "palt";
	font-size: 16px;
	font-weight: 700;
	line-height: 1.25;
	margin: 0 0 5px;
	width: 100%;
}
.threemin-row5.point1 h4 {
	color: #e7242e;
}
.threemin-row5.point2 h4 {
	color: #3071b9;
}
.threemin-row5.point3 h4 {
	color: #00ab84;
}
.threemin-row5.point4 h4 {
	color: #d82e8b;
}
.threemin-row5 h4 span {
	display: table-cell;
	text-align: center;
	vertical-align: bottom;
}
.threemin-row5 .percent {
	color: #FFF;
	font-family: 'Pathway Gothic One';
	font-size: 68px;
	line-height: 98px;
	height: 98px;
	text-align: center;
	width: 100%;
}
.threemin-row5.point1 .percent {
	background: #e7242e;
}
.threemin-row5.point2 .percent {
	background: #3071b9;
}
.threemin-row5.point3 .percent {
	background: #00ab84;
}
.threemin-row5.point4 .percent {
	background: #d82e8b;
}
.threemin-row5 .percent span {
	font-size: 45px;
}
.threemin-row5 h5 {
	color: #262626;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.1;
	margin: 14px 0 5px;
	text-align: center;
	width: 100%;
}
.threemin-row5.point1 .obfc-cl-list1 > li {
	font-feature-settings: "palt";
}
.threemin-row5.point1 .obfc-cl-list1 > li:before {
	background: #e7242e;
}
.threemin-row5.point2 .obfc-cl-list1 > li:before {
	background: #3071b9;
}
.threemin-row5.point3 .obfc-cl-list1 > li:before {
	background: #00ab84;
}
.threemin-row5.point4 .obfc-cl-list1 > li:before {
	background: #d82e8b;
}
.threemin-row5 hr {
	background-color: transparent;
	border: solid #CCC;
	border-width: 1px 0 0 0;
	height: 0;
	margin: 10px 0 2px;
	padding: 0;
	width: 100%
}
.threemin-row5 p {
	font-size: 14px;
	margin: 0;
}

.threemin-content1 .obfc-row3 .col1 {
	margin-bottom: 40px;
}
.threemin-content1 .obfc-row3 .image {
	position: relative;
}
.threemin-content1 .obfc-row3 .image .tag {
	color: #FFF;
	font-family: 'Pathway Gothic One';
	font-size: 15px;
	left: 0;
	line-height: 22px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 110px;
}
.threemin-content1 .obfc-row3.point1 .image .tag {
	background: #e7242e;
}
.threemin-content1 .obfc-row3.point2 .image .tag {
	background: #3071b9;
}
.threemin-content1 .obfc-row3.point3 .image .tag {
	background: #00ab84;
}
.threemin-content1 .obfc-row3.point4 .image .tag {
	background: #d82e8b;
}
.threemin-content1 .obfc-row3 .image .tag2 {
	color: #FFF;
	font-size: 12px;
	font-weight: 700;
	left: 0;
	line-height: 22px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100px;
}
.threemin-content1 .obfc-row3.point1 .image .tag2 {
	background: #e7242e;
}
.threemin-content1 .obfc-row3.point2 .image .tag2 {
	background: #3071b9;
}
.threemin-content1 .obfc-row3.point3 .image .tag2 {
	background: #00ab84;
}
.threemin-content1 .obfc-row3.point4 .image .tag2 {
	background: #d82e8b;
}
.threemin-content1 .obfc-row3 .image .badge {
	background: #FFF;
	border: 1px solid;
	border-radius: 50%;
	display: block;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.25;
	height: 66px;
	padding: 19px 0 0;
	position: absolute;
	right: -15px;
	text-align: center;
	top: -15px;
	width: 66px;
}
.threemin-content1 .obfc-row3.point1 .image .badge {
	border-color: #e7242e;
	color: #e7242e;
}
.threemin-content1 .obfc-row3.point2 .image .badge {
	border-color: #3071b9;
	color: #3071b9;
}
.threemin-content1 .obfc-row3.point3 .image .badge {
	border-color: #00ab84;
	color: #00ab84;
}
.threemin-content1 .obfc-row3.point4 .image .badge {
	border-color: #d82e8b;
	color: #d82e8b;
}
.threemin-content1 .obfc-row3 .image .credit {
	color: #FFF;
	bottom: 5px;
	font-size: 12px;
	line-height: 1.1;
	margin: 0;
	position: absolute;
	right: 10px;
	text-shadow: 0 0 1px rgba(0,0,0,0.7), 0 1px 1px rgba(0,0,0,0.7);
}
.threemin-content1 .obfc-row3 .title {
    font-size: 16px;
    font-weight: 700;
    margin: 10px 0 5px;
}
.threemin-content1 .obfc-row3.point1 .title {
	color: #e7242e;
}
.threemin-content1 .obfc-row3.point2 .title {
	color: #3071b9;
}
.threemin-content1 .obfc-row3.point3 .title {
	color: #00ab84;
}
.threemin-content1 .obfc-row3.point4 .title {
	color: #d82e8b;
}
.threemin-content1 .obfc-row3 .strong {
    font-weight: 700;
}
.threemin-content1 .obfc-row3 .image + .copy {
	margin-top: 10px;
}
.threemin-content1 .obfc-row3.point1 .copy .cl {
	color: #e7242e;
}
.threemin-content1 .obfc-row3.point2 .copy .cl {
	color: #3071b9;
}
.threemin-content1 .obfc-row3.point3 .copy .cl {
	color: #00ab84;
}
.threemin-content1 .obfc-row3.point4 .copy .cl {
	color: #d82e8b;
}
.threemin-content1 .obfc-row3.col2 {
	margin-left: auto;
	margin-right: auto;
	max-width: 860px;
	width: 100%;
}
.threemin-content1 .obfc-row3.col2 .col1 {
	margin: 0 4.6511% 45px 0;
	width: 47.6744%;
}
.threemin-content1 .obfc-row3.col2 .col1:nth-child(3n) {
	margin-right: 4.6511%;
}
.threemin-content1 .obfc-row3.col2 .col1:nth-child(3n+1) {
	clear: none;
}
.threemin-content1 .obfc-row3.col2 .col1:nth-child(2n) {
	margin-right: 0;
}
.threemin-content1 .obfc-row3.col2 .col1:nth-child(2n+1) {
	clear: left;
}






@media only screen and (max-width: 640px) {

	
	

	#obfc-page-top-title1 {
		margin-bottom: 40px;
	}
	.threemin-block1 {
		margin-left: -15px;
		margin-right: -15px;
		width: auto;
	}
	.threemin-block1.point2 {
		margin-top: 80px;
	}
	.threemin-block1.point3 {
		margin-top: 50px;
	}
	.threemin-block1.point4 {
		margin-top: 50px;
	}
	.threemin-block1 > .image {
		position: relative;
		right: auto;
		top: auto;
	}
	.threemin-block1.rev > .image {
		left: auto;
		right: auto;
		top: auto;
	}
	.threemin-block1 > .body {
		margin: 0;
		width: 100%;
	}
	.threemin-block1.rev > .body {
		float: none;
	}
	.threemin-block1 > .body > .in {
		padding: 20px 15px;
		width: 100%;
	}
	.threemin-block1.rev > .body > .in {
		float: none;
	}
	.threemin-block1 > .body > .in span.square1 {
		display: none;
	}
	.threemin-block1.rev > .body > .in span.square1 {
		display: none;
	}
	.threemin-block1 .box1 .txt1 {
		font-size: 25px;
	}
	.threemin-block1 .box1 .txt2 {
		font-size: 58px;
		height: 80px;
		line-height: 80px;
		margin: 5px auto 15px;
		width: 80px;
	}
	.threemin-block1 .box1 h2 {
		font-size: 20px;
		letter-spacing: 0;
		margin: 0 0 10px;
	}
	.threemin-content1 .title1 {
		font-size: 18px;
	}
	.threemin-row5 .col1 {
		float: none;
		margin: 0;
		width: 100%;
	}
	.threemin-row5 .col1 + .col1 {
		margin-top: 30px;
	}
	.threemin-row5 h4 {
		font-size: 15px;
	}
	.threemin-row5 h4 br {
		display: none;
	}
	.threemin-row5 .percent {
		font-size: 58px;
		line-height: 70px;
		height: 70px;
	}
	.threemin-row5 .percent span {
		font-size: 35px;
	}
	.threemin-row5 h5 {
		margin: 10px 0 5px;
	}

	.threemin-content1 .obfc-row3 .col1 {
		margin-bottom: 30px;
	}
	.threemin-content1 .obfc-row3 .image .tag {
		font-size: 13px;
		line-height: 20px;
		width: 75px;
	}
	.threemin-content1 .obfc-row3 .image .tag2 {
		font-size: 10px;
		line-height: 20px;
		width: 75px;
	}
	.threemin-content1 .obfc-row3 .image .badge {
		font-size: 10px;
		height: 50px;
		padding: 14px 0 0;
		width: 50px;
	}
	.threemin-content1 .obfc-row3.col2 .col1 {
		margin: 0 0 35px 0;
		width: 100%;
	}
	.threemin-content1 .obfc-row3.col2 .col1:nth-child(3n) {
		margin-right: 0%;
	}


	


}